body.members #buddypress #members-order-select {
  display: none;
}

body.members #buddypress div.pagination .pag-count {
  margin-left: 0;
  float: right;
}

body.members #members-directory-form ul li.selected a {
  font-size: 18px;
}

body.members #buddypress #members-dir-search {
  float: right;
  margin: 0px 0 0 0;
  position: absolute;
  left: 50%;
}

body.members #buddypress div.item-list-tabs {
  float: left;
}

body.members #buddypress .item-list-tabs li#members-personal a span,
body.members #buddypress .item-list-tabs li#members-all a span {
  position: inherit !important;
}

body.members #buddypress #search-members-form input[type=text] {
  border-radius: 0;
  background: #fff;
  border: 1px solid #ddd;
  box-shadow: inset 0 -1px 4px #eee;
  color: #888;
  width: 200px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  padding: 0 8px;
  margin: 0 10px 0 0;
  height: 39px;
  float: left;
}

body.members #buddypress #search-members-form input[type=submit] {
  border-radius: 0;
  background-image: url('../images/search.png');
  text-shadow: none;
  color: #555;
  border: solid 1px #c0c0c0;
  /*box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);*/
  font-size: 0px;
  display: inline-block;
  margin: 0;
  height: 39px;
  width: 50px;
}

body.members #buddypress div.pagination {
  margin-top: -20px;
}

body.members #buddypress #pag-bottom {
  display: none;
}

body.members .members.dir-list {
  margin-bottom: 40px;
}

/*#buddypress ul.member-list-ul{list-style: none;padding:0;clear: both;}*/
.members #buddypress ul.member-list-ul {
  list-style: none;
  padding: 0;
  display: flex;
  clear: both;
  flex: 0 0 25%;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
}

/*ul.member-list-ul li{min-height: 283px;display: inline-block; width: 29%; margin-left: 15px; margin-right: 15px;box-sizing: border-box; padding: 0px 20px 15px 20px;border: 1px solid #e5e5e5;margin-top:75px;position: relative;overflow: initial !important;vertical-align: top;}*/
.members #buddypress ul.member-list-ul li {
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  padding: 0px 20px 65px 20px;
  border: 1px solid #e5e5e5;
  margin-top: 75px;
  position: relative;
  overflow: initial !important;
  vertical-align: top;
  width: 100%;
  float: none;
  display: unset;
}

.members #buddypress .member-view-profile {
  margin-top: 22px;
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
}

ul.member-list-ul li img.avatar {
  float: none;
  background: #fff;
  margin: auto;
  height: 80px;
  width: 80px;
  border-radius: 100%;
  vertical-align: middle;
  display: block;
}

ul.member-list-ul li .member-img-blk {
  border-radius: 100%;
  border: 1px solid #e5e5e5;
  background: #fff;
  padding: 4px;
  height: 90px;
  width: 90px;
  margin-top: -50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 20px;
}

.member-name a {
  color: #444;
  font-size: 16px;
  font-weight: 500;
  font-family: Roboto;
  margin-bottom: 10px;
}

.member-name .member-badge {
  margin: 0 0 0 6px;
  top: -1px;
  vertical-align: middle;
  box-shadow: none;
  padding: 0;
  max-width: 16px;
  max-height: 16px;
  position: relative;
  display: inline;
}

.member-name {
  text-align: center;
}

.member-info {
  margin-top: 15px;
  font-style: italic;
  color: #bbb;
  font-size: 13px;
  text-align: center;
  min-height: 25px;
}

.member-bio {
  text-align: center;
  margin-top: 15px;
  font-size: 13px;
  color: #999;
  line-height: 20px;
  min-height: 25px;
}

.member-view-profile {
  margin-top: 15px;
  text-align: center;
}

.view-profile-btn {
  background: #e9e9e9;
  color: #333;
  border-radius: 3px;
  font-size: 11px;
  font-weight: bold;
  padding: 4px 12px;
  display: inline-block;
  text-decoration: none;
}

.member-social-info {
  text-align: center;
  margin-top: 15px;
}

.member-social-info .social-icon {
  height: 40px;
  width: 40px;
  border-radius: 100%;
  background-color: #333;
  color: #fff;
  font-weight: normal;
  font-size: 14px;
  color: #fff;
  transition: all 0.5s;
  display: inline-block;
  vertical-align: middle;
  padding-top: 6px;
  margin-right: 10px;
}

.member-social-info .social-icon:hover {
  background-color: #fff;
  color: #000;
  transition: all 0.5s;
}

/*12-6-18*/
.group-members.members #buddypress #item-body li#group_members-order-select select {
  border: 1px solid #ccc;
  background: #f3f3f3;
  border-radius: 0;
  color: #737373;
  font: inherit;
  font-size: 100%;
  box-shadow: inset 0 -1px 4px #eee;
  color: #888;
  width: 200px;
  box-sizing: border-box;
  display: inline-block;
  padding: 0 8px;
  margin: 0px 0 0;
  height: 39px;
  vertical-align: top;
}

.group-members.members #buddypress #item-body li#group_members-order-select label {
  vertical-align: middle;
  line-height: normal;
  padding-top: 10px;
  display: inline-block;
  margin-right: 5px;
}

.group-members.members #buddypress #item-body li#group_members-order-select {
  float: right;
}

.group-members.members #buddypress #item-body div.item-list-tabs#subnav {
  width: 100%;
}

.group-members.members #buddypress #item-body div.item-list-tabs ul {
  width: 100%;
  display: inline-block;
}

/*.group-members.members #buddypress #item-body li.groups-members-search input#members_search_submit {background: #c1331b;color: #fff;border-radius: 0;padding: 10px 8px;box-shadow: none;border-color: #c1331b;transition: all 0.2s;}
.group-members.members #buddypress #item-body li.groups-members-search input#members_search_submit:hover {background: transparent !important; color: #c1331b !important; transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -webkit-transition: all 0.2s; }*/


@media screen and (max-width: 768px) {
  body.members #buddypress div.item-list-tabs {
    float: none;
    display: block;
    margin-top: 20px;
  }

  body.members #buddypress #members-dir-search {
    float: none;
    margin: 0px 0 0 0;
    position: relative;
    left: 0;
    display: block;
  }

  body.members #buddypress #search-members-form input[type=text] {
    width: 75%;
  }

  ul.member-list-ul li {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    display: block;
  }

  body.members #buddypress div.pagination {
    margin-top: -15px;
    padding: 5px 0px;
    margin-bottom: 10px;
  }

  body.members #buddypress div.pagination .pag-count {
    float: left;
  }

  .group-members.members #buddypress #item-body div.item-list-tabs ul li {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    max-width: 100%;
  }

  .group-members.members #buddypress #item-body div.item-list-tabs ul li #search-members-form input[type=text] {
    width: calc(100% - 100px);
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  ul.member-list-ul li {
    width: 44%;
  }

  body.members #buddypress #members-dir-search {
    left: auto;
    right: 0;
  }
}

@media screen and (min-width: 981px) and (max-width: 1180px) {
  body.members #buddypress #members-dir-search {
    left: auto;
    right: 26%;
  }

  ul.member-list-ul li {
    width: 44%;
  }

}

@media screen and (min-width: 1181px) and (max-width: 1350px) {
  body.members #buddypress #members-dir-search {
    left: auto;
    right: 26%;
  }

  ul.member-list-ul li {
    width: 28%;
  }
}

.ic-members-pagination-links a {
  display: inline-block;
  border: 1px solid #bbb;
  padding: 5px;
  border-radius: 2px;
  margin: 2px;
  color: #000;
}

.ic-members-pagination-links a:hover {
  color: #2ea3f2;
}

.ic-members-pagination-links a.active {
  background-color: #bbb !important;
}

.user-username {
  padding: 0;
  margin: 0;
}

/***************** Search Form ******************/
.ic-bp-members-search-form,
.ic-bp-member-viewtype-content {
  border: 1px solid #bbb;
  border-radius: 10px;
  padding: 10px;
  margin-bottom: 10px;
}

.ic-search-data-s {
  display: none;
}

div#ic-bp-search-by-member-role {
  display: block;
}

/***************** Search Form ******************/